/*
Theme Name:     PSD
Theme URI:      http://timwaring.com/
Description:    Photoshop Disasters
Author:         Tim Waring
Author URI:     http://timwaring.com/
Template:       boilerplate
Version:        0.1.0
*/

@import url("../boilerplate/style.css");
@font-face{
    font-family: 'fut';
    src: url('http://www.psdisasters.com/wp-content/themes/psd/fonts/fut-webfont.eot');
    src: url('http://www.psdisasters.com/wp-content/themes/psd/fonts/fut-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://www.psdisasters.com/wp-content/themes/psd/fonts/fut-webfont.woff') format('woff'),
         url('http://www.psdisasters.com/wp-content/themes/psd/fonts/fut-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

/*MAIN*/
body{
	background:url(images/body_bg.jpg);
}

.width{
	width:1080px;
	margin: 0 auto;
}

#content{
	width:1080px;
	background: url(images/main_tile.png);
	padding:0px 20px 0px 20px;
}


.inner{
	padding: 30px;
}

.inner_b{
	padding: 20px;
}

#right{
	width:340px;
	float: right;
}

#left{
	border-right:1px solid #ccc;
	border-right: 1px solid #CCC;
float: left;
width: 739px;
margin-top: -20px;
}

/*Type*/

.entry-title{
	margin:0;
	font-family: 'fut';
	line-height: 1.1em;
	width:85%;
	font-weight: normal;
}
.comment_top{
	width:15%;
	float: right;
	background: url(images/comments_bg.png) no-repeat;
	color: #fff;
	font-family: 'fut';
	height: 41px;
	padding: 5px 0px 0px 13px;
	text-align: center;
	margin-right: -30px;
	font-weight: normal;
	text-transform: uppercase;
}

.comment_top a{
	color: #fff !important;
}

.single article .entry-title, .page article .entry-title{
	font-size: 1.9375em;
	text-transform: uppercase;
	color: #444;
}

.entry-title a, .entry-title a:visited{
	font-size: 1.3em;
	color: #444;
	text-decoration: none;
	text-transform: uppercase;
}

.entry-title a:hover{
	color: #D34F38;
}

.entry-meta{
	font-family: Georgia, times, serif;
	color: #888;
	font-style: italic;
	font-size: 0.875em;
	margin-bottom: 20px;
	font-weight: bold;
}

.entry-meta a, .entry-meta a:visited{
	color: #444;
}

.entry-content{
	font-family: Georgia, times, serif;
	color: #444;
	font-size: 1em;
}

footer.entry-utility{
	padding: 20px 30px 20px 30px;
	font-size: 0.75em;
	font-family: Georgia, times, serif;
	color: #888;
	font-style: italic;
	border-top:1px solid #ccc;
	border-bottom:1px solid #ccc;
	font-weight: bold;
}

	#mysignup{
		width:554px;
		height:94px;
		background:url(images/signup_bg.jpg) no-repeat top center;
		display:block;
		margin: 10px auto 10px auto;
	}
	
	.my_email_address{
		width:267px;
		height:23px;
		background:#444;
		-moz-border-radius: 5px;
		border-radius: 5px;
		margin-right: 10px;
		color:#fff !important;
		display:block;
		font-size: 12px;
		border: 0 none !important;
		padding-left: 10px;
		font-family: georgia, times, serif;
	}
	
	.my_email_submit{
		width:90px;
		height:25px;
		background:#BC271F;
		border:0 none;
		display:block;
		cursor: pointer;
		-moz-border-radius: 5px;
		border-radius: 5px;
		font-size: 12px;
		color: #fff;
		font-family: georgia, times, serif;
	}

/*Top Ad*/

#topad{
	margin: 5px auto 5px auto;
	width:970px;

}


/*Header*/
header{
	width:1080px;
	margin-bottom: 20px;
	margin: 0 auto;
	height:139px;
	background: url(images/header_bg.png) top center;
	padding: 20px 20px 0px 20px;
	margin-top: -14px;
}

header h1{
	float: left;
}

header h1 a{
	width:100%;
	height:100%;
	display: block;
}

header nav{
	float: left;
	margin: 47px 0px 0px -516px;
	position: relative;
	left: 50%;
}
.menu li{
	float: left;
}

header h1{
	width:307px;
	height:103px;
	background: url(images/logo.png) no-repeat;
	text-indent: -9999px;
	margin:10px 0px 0px 10px;
}

header nav li{
font-family: 'fut';
font-weight: normal;
font-size: 1.5em;
margin-right: 10px;
}

header nav li a, header nav li a:visited{
	float:left;
	font-family: 'fut';
	font-weight: normal;
	color: #FCF0F9;
	text-transform: uppercase;
	text-decoration: none;
	text-shadow:2px 2px 3px #610B0B;
	border-bottom:8px solid #842e26;
	display: block;
}

header nav li a:hover{
	color: #FCF0F9;
}

/*Classes*/

body.archive #left h1, body.search #left h1{
	margin-left: 30px;
	color: #444;
	font-weight: normal;
	font-family: Georgia, times, serif;
	font-size: 1em;
	font-style: italic;
	margin-top: 20px;
	margin-bottom: 10px;
}

.shadow{
-webkit-box-shadow: 0px 0px 9px rgba(50, 50, 50, 0.15);
-moz-box-shadow:    0px 0px 9px rgba(50, 50, 50, 0.15);
box-shadow:         0px 0px 9px rgba(50, 50, 50, 0.15);
}
.mesh{
	background: url(images/body_bg.jpg);
		border-top:1px solid #ccc;
	border-bottom:1px solid #ccc;
}

.tile{
	background: url(images/body_bg.jpg);
		border-top:1px solid #ccc;
	border-bottom:1px solid #ccc;
}


a{
	color: #D34F38;
	text-decoration: none;
}

a:hover{
	color: #444;
	text-decoration: none;
}

a:visited{
	color: #D34F38;
}

.separator{
	clear: none !important;
}

.sidetitle{
	padding: 10px 20px 10px 20px;
	font-family: 'fut';
	font-weight: normal;
	margin: 0;
	border-top:0;
	text-transform: uppercase;
	font-size: 1.53em;
	color: #444;
}

.cats{
	background: url(images/body_bg.jpg);
	font-family: Georgia, times, serif;
}

.cat_ul{
	list-style: none;
	padding: 0;
	margin-top: 0px;
}

.cat_ul li{
	font-size: 0.875em;
	margin-bottom: 7px;
	margin: 0px 5px 5px 0px;
	padding: 0px 0px 0px 25px;
	background: url(https://lh6.googleusercontent.com/-6f8FGm96vtY/ToLo81zJ4cI/AAAAAAAAAKk/w19Rf0PmiCs/s16/hand_bul.gif) no-repeat 0px 4px;
}


.cat_ul li a{
	text-decoration: none;
	color: #444;
}

#nav-below{
	font-size: 1.3em;
	font-family: 'fut';
	font-weight: normal;
	text-transform: uppercase;
}

.nav-previous{
	width:40%;
	float: left;
	padding-left: 30px;
}
.nav-next{
	width:40%;
	float: right;
	text-align: right;
padding-right: 30px;
}

.comments_top{
	float: right;
	margin-top: -25px;
	font-family: Georgia, Times, serif;
}

/*Social*/

.social{
	width:263px;
	float: right;
}

.addthis_default_style{
	margin-top: 2px;
}

.social div{
	float: left;
}

.twitterbutton, .facebook{
	width:90px;
}

.GPlusOne{
	width:63px;
	overflow:hidden;
}

/*Sidebar*/
.side{
	border-bottom:1px solid #ccc;
}

.side_b{
	width:170px;
	float: left;
}

.ad_holder{
	width:165px;
	border-left:1px solid #ccc;
	padding: 4px 0px 4px 4px;
}

.greatest_row{
	margin-bottom: 10px;
	border-bottom: 1px solid #eaeaea;
	padding-bottom: 10px;
}

.greatest_left{
	float:left;
	margin-right: 20px;
	width:90px;
}

.greatest_left img{
	border: 1px solid #ccc;
	height: 60px;
	width:90px;
}

.greatest_right{
	width:190px;
	float:left;
	font-size: 1em;
}

.greatest_right a{
	text-decoration: none;
	font-family: Georgia, times, serif;
	color: #444;
}

.greatest_right a:hover{
	color: #D34F38;
}

.ul_share{
	position: relative;
	padding: 0;
	margin-top:-60px;
	margin-left:195px;
	list-style: none;
}

.ul_share li{
	float:left;
	margin-right: 5px;
}



.ul_share li a{
	display: block;
	text-indent: -99999px;
	width: 30px;
	height: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
}

.li_google a {
background: url(https://lh5.googleusercontent.com/-3YTAdNx3K4U/TnigjJor1fI/AAAAAAAAAIw/Ju-0jgFcnhc/s13/share_rss.png) #AEAEAE no-repeat center center;
}

.li_twitter a {
background: url(https://lh6.googleusercontent.com/--JRRIocsAYM/TnigjKm5SNI/AAAAAAAAAIs/NG7pRvBExw8/s11/share_t.png) #AEAEAE no-repeat center center;
}

.li_facebook a {
background: url(https://lh4.googleusercontent.com/-lQ3E_QTwve0/TnigijtHBeI/AAAAAAAAAIc/fCS5st3msd4/s13/share_f.png) #AEAEAE no-repeat center center;
}

.ul_share li a:hover{
	background-color: #D34F38;
}

.random_link_cont .random_link{
	width:398px;
	height:61px;
	margin: 15px auto 10px auto;
	background:url(images/random.jpg);
	display: block;
	text-indent: -9999px;
}

/*Greatest Gallery*/
/* Answer Gallery
----------------------------------------------- */
.gallery          { position:relative; padding-top:20px; width:600px; height:800px; margin:0 auto; }
.gallery a        { text-align:center; }
.gallery a img    { display:none; position:absolute; }
/*body .article-content .gallery a { display:none; }*/
.thumbs-wrap .prev,
.thumbs-wrap .next  { position:absolute; padding:5px 10px; background-color:#BC271F; color:#FEFEFE; text-decoration:none;
font-family: fut!important; font-size: 20px; border-radius: 5px; box-shadow: #777 -1px 1px 5px; top:30px; font-weight: normal;}
.thumbs-wrap .prev:hover,
.thumbs-wrap .next:hover { background-color:#333; color:#FEFEFE; }
.thumbs-wrap .prev  { left:0px; }
.thumbs-wrap .next  { right:0px; padding: 5px 23px; }
.thumbs-wrap              { overflow:hidden; width:500px; margin:0 0 0 100px; padding:10px 0; }
.thumbs-wrap .thumbs      { display:block; list-style:none; float:left; padding:0; margin:0 auto; width:999999px; }
.thumbs-wrap .thumbs li   { float:left; padding-right:5px; }

.gallery br{
	display: none;
}

/*Pagination */

.pagination{
	padding: 30px 00px 0px 0px;
	border-bottom: 1px solid #ccc;
}
.pagination li{
	float: left;
	margin-right: 5px;
}


.wp-paginate{
	padding-left: 30px;
}
.wp-paginate .li_prev{
	float: left;
	width:90px;
	border-right:1px solid #ccc;
	text-align: center;
	margin-right: 160px;
	margin-top: -30px;
	padding-top: 30px;
	padding-bottom: 30px;
	padding-right: 20px;
}

.wp-paginate .li_next{
	float: right;
	width:90px;
	border-left:1px solid #ccc;
	display: block;
	text-align: center;
	margin-top: -30px;
	padding-top: 30px;
	padding-bottom: 30px;
	padding-left:20px;
	padding-right: 20px;
}


/*Image resize*/
.entry-content img{
	max-width: 780px;
-webkit-box-shadow: 0 15px 10px -10px #000;
box-shadow: 0 15px 10px -10px #000;
-moz-border-radius: 10px;
border-radius: 10px;
margin: 0 auto;
margin: 0 auto;
display: block;
}

/*Voting App*/

.emo-vote{
	margin-bottom: 20px !important;
	font-size: 0.7em;
}
.emo-vote label{
	font-style: italic;
	font-family: Georgia, times, serif;
}

.vote_bttn{
display: inline;
background: #333;
padding: 5px 9px 7px 9px;
margin-right: 2px;
color: white;
-webkit-border-radius: 9px;
-moz-border-radius: 9px;
border-radius: 9px;
text-decoration: none;
background-image: linear-gradient(bottom, black 39%, #383838 70%, #4A494A 85%);
background-image: -o-linear-gradient(bottom, black 39%, #383838 70%, #4A494A 85%);
background-image: -moz-linear-gradient(bottom, black 39%, #383838 70%, #4A494A 85%);
background-image: -webkit-linear-gradient(bottom, black 39%, #383838 70%, #4A494A 85%);
background-image: -ms-linear-gradient(bottom, black 39%, #383838 70%, #4A494A 85%);
background-image: -webkit-gradient( linear, left bottom, left top, color-stop(0.39, black), color-stop(0.7, #383838), color-stop(0.85, #4A494A) )
}

.vote_bttn:hover{
	background: #666;
}

/* Footer */

#footer_main{
	width:1080px;
	margin: 0 auto;
	background: url(images/footer_bg.png) top;
	margin-bottom: 30px;
	padding: 0px 20px 20px 20px;
}

#submit_bttn {
width: 300px;
height: 77px;
background: url(http://psdpics.s3.amazonaws.com/frontpage/png.png);
display: block;
text-indent: -9999px;
margin-left: 20px;

}

#footer_main>.inner{
padding: 0px 30px 30px 30px;
}

.foot_col{
	width:280px;
	float:left;
	color: #fff;
	font-family: Georgia, times, serif;
	margin-right: 30px;
}

.foot_col h2{
	font-family: 'fut';
	text-transform: uppercase;
	font-weight: normal;
}

#footer_greatest>.inner{
	padding-top: 50px;
	padding-bottom: 0px;
}

.foot_col ul{
	list-style: none;
	padding: 0;
}

.foot_col li a{
	color: #fff;
	margin-bottom: 5px;
}

.end{
	margin-right:0;
}

#myscribol{
	margin: 30px auto 30px auto;
	width:690px;
}

#mycomments{
	padding: 30px;
}


/*ADS*/

#topad{
	min-height:90px;
	position: relative;
}

#ad300_a{
	min-height:250px;
}

#ad160a{
	min-height:600px;	
}

#ad_300b{
	min-height: 250px;
}

/*Search Form*/

#mysearch{
	margin-top: -123px;
margin-bottom: 15px;
margin-left: 50px;
background: #333;
padding: 3px;
width: 261px;
-moz-border-radius: 13px;
border-radius: 13px;}
#s{
	font-size: 13px;
font-family: arial,sans-serif;
color: #fff;
height: 22px;
font-size: 13px;
border: 1px inset;
-moz-border-radius: 13px;
border-radius: 13px;
background: #333;
padding-left: 15px;
width: 158px !important;
float: left;
border: 0 none !important;
margin-right: 12px;
}

#searchsubmit{
-moz-border-radius: 13px !important;
border-radius: 13px !important;
background: #BC271F !important;
padding-left: 7px !important;
width: 70px !important;
width: 56px;
margin: 0;
margin-top: 0px;
border: 0;
border-radius: 2px;
-moz-border-radius: 2px;
color: white;
font-size: 13px;
height: 24px;
z-index: 0;
float: left;
}

#mysearch .screen-reader-text{
	display: none;
}

/*Archive List */

ul.xoxo {
	margin-left: 0px;
	padding: 0px;
	list-style: none;
}

.dtree>.dtree_arc>.clip>.dtNode{
	font-size:14px;
}

.dtree>.dtree_arc>.clip>.clip{
	font-size: 12px;
}

/*Archive List */
#collapsible-archive h3{
	display: none;
}

/*Archive List */
#collapsible-archive ul{
	margin:0px;
	padding: 0px;
	list-style: none;
}

#collapsible-archive li{
	list-style: none;
}

#collapsible-archive li{
	margin-bottom: 10px;
}

/*Year*/
#collapsible-archive a{
	font-weight:normal;
	font-family: georgia,serif;
	font-size: 16px;
	text-transform: capitalize;
	color: #444;
}

/*Month*/
#collapsible-archive > ul > li > ul > li:nth-child(1){
	margin-left: 20px;
}

/*Post*/
#collapsible-archive > ul > li > ul > li > ul{
	margin-left: 40px;
	
}

#collapsible-archive a span{
	font-size: 9px;
color: #D34F38;
margin-right10px: ;
margin-right: 10px;}


.menu li.home{
	max-width: 25px;
	overflow: hidden;
}

.menu li.random{
	max-width: 113px;
	overflow: hidden;
}

li.random a{width:200px; display:block;}

.menu li.greatest{
	max-width:114px;
	overflow: hidden;
}

li.greatest a{width:214px; display block;}

.menu li.contact{
	max-width:96px;
	overflow: hidden;
}

li.contact a{width:200px;display:block;}